*    {
      margin: 0;
      padding: 0;
	  /* color: white; */
    color: rgb(41, 87, 240);
	  font-family: arial;
    }
    #espacioSuperior
    {
      background-color: #9c9c9c;
    }
    #contenedorPagina
    {
      margin: 0 auto;
      border: 1px solid #9c9c9c;
      height: 85%;
    }
    
    #encabezado
    {
	  color: #144192;	
     /* height: 50px;*/
      background-color: #c3c3c3;
    }
    #aLaIzquierda
    {
      width: 16%;
      /*height: 10px;*/
      float: left;
      /*background-color: #9c9c9c;*/
    }
    #contenidoPrincipal
    {
	  padding-top: 50px;
	  padding-left: 50px;
	  padding-bottom: 50px;
	  padding-right: 50px;	
    
      float: left;
      background-color: #FFFFFF;
    }
	
	#contenidoPrincipalCenter
    {
	  padding-top: 50px;
	  padding-left: 50px;
	  padding-bottom: 50px;
	  padding-right: 50px;	
    
      display: inline-block;
	  width: 60%;
      margin-right:auto;
      margin-left:auto;
      background-color: #FFFFFF;
    }
	
    #aLaDerecha
    {
      width: 15%;
     /* height: 1900px;*/
      float: right;
      /*background-color: #9c9c9c;*/
    }
    #piePagina
    {
	  text-color=#ffffff;
	  padding-top: 50px;
	  padding-left: 50px;
	  padding-bottom: 50px;
	  padding-right: 50px;
      clear: both;
	  color=#ffffff
      height: 25px;
      background-color: #144192;
    }
	
	th, td {
  padding: 15px;
}
	
	
	.menu{           
	  color: #144192;
	  font-family: arial;
    }
	
	.texto{           
	  color: #000000;
      text-align: justify;
	  font-family: arial;
    }
	
	.texto1{           
	  color: #000000;     
	  font-family: arial;
    }
	